CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- q
- r
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages

### - m -

- arm_max_pool_s16() : arm_nnfunctions.h , arm_max_pool_s16.c
- arm_max_pool_s8() : arm_max_pool_s8.c , arm_nnfunctions.h
- arm_maxpool_q7_HWC() : arm_nnfunctions.h , arm_pool_q7_HWC.c
- arm_memcpy_q7() : arm_nnsupportfunctions.h
- arm_memset_q7() : arm_nnsupportfunctions.h